Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 06:52:02 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation shital nikam                    Ji           10:43 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:43 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Hello Shital Nikam , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:43 AM, 01st Jan                     shital nikam                    2           10:44 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:44 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:44 AM, 01st Jan                     shital nikam                    2           10:44 AM, 01st Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:44 AM, 01st Jan                     shital nikam                    1           10:44 AM, 01st Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:44 AM, 01st Jan                     shital nikam                    [email-masked]           10:45 AM, 01st Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:45 AM, 01st Jan                   hamza                   Hi Shital, Good morning, Thank you for contacting us. My name is Hamza, I will be happy to help you!           10:46 AM, 01st Jan                     shital nikam                    Hi Hamza           10:47 AM, 01st Jan                     shital nikam                    Do you provide free samples of makeup products           10:47 AM, 01st Jan                   hamza                   We will check with our team and update you through your email id [email-masked]           10:48 AM, 01st Jan                   hamza                   Is there anything else I can assist you with?           10:48 AM, 01st Jan                     shital nikam                    No thanks           10:49 AM, 01st Jan                     shital nikam                    Happy new year?           10:49 AM, 01st Jan                   hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:51 AM, 01st Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5530945